﻿
#maincontent {
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-family: Segoe UI Light, Segoe UI, Tahoma, Arial, Verdana, sans-serif !important;
    font-weight: 100 !important;
    color: #fff;
}


#hero {
    background: url('../html/img/dc-hero.jpg') no-repeat top center;
    color: #fff;
    height: 540px;
}

a {
    text-decoration: none !important;
}

p {
    font-size: 20px;
    line-height: 28px;
}

#hero h2 {
    margin-top: 30px;
    margin-bottom: 15px;
}

#hero p {
    line-height: 24px;
    margin-bottom: 20px;
}

p.quote {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 40px;
}

p.byline {
    margin-bottom: 20px;
    font-size: 14px;
}


#hero-txt-box {
    /* background: rgba(0,131,114,0.8);*/
    margin-top: 0;
    height: 565px;
    width: 480px;
}

    #hero-txt-box h2 {
        color: #fff;
    }

#about-imgs {
    margin-top: 40px;
    margin-bottom: 60px;
}

    #about-imgs > a {
        height: 280px;
        color: #000;
    }

        #about-imgs > a > img {
            margin-top: 60px;
        }

        #about-imgs > a p {
            margin-top: 15px;
            color: #000;
            font-weight: bold;
        }

p.cta-title {
    font-size: 300%;
    line-height: 99%;
}

a {
    text-decoration: none;
    color: #000;
}

    a > img {
        border: 0;
    }

    a.link-arrow-white {
        font-weight: lighter;
        font-size: 160%;
        color: #fff;
        background: url('../html/img/link-arrow-white.png') no-repeat top right;
        padding-right: 53px;
        height: 38px;
        display: inline-block;
    }

    a.link-arrow-black {
        font-weight: lighter;
        font-size: 160%;
        color: #000;
        background: url('../html/img/link-arrow-black.png') no-repeat top right;
        padding-right: 53px;
        height: 38px;
        display: inline-block;
    }

h2 {
    font-size: 36px;
    /*font-size:220%;*/
    font-weight: lighter;
    color: #fff;
}

.lt-blue .box.cta h2 {
    color: #000;
}

#whats-it-all-about h2 {
    font-size: 48px;
    font-weight: lighter;
    color: #000;
}

h3 {
    font-weight: lighter;
    font-size: 160%;
}

.tagline {
    font-weight: bold;
    line-height: 28px;
    color: #000;
}

.lt-blue {
    background-color: #00bcf2;
    color: #000;
}


.green {
    background-color: #008272;
}

.dk-blue {
    background-color: #002050;
}

.white {
    background-color: #fff;
    color: #000;
}

.black {
    background-color: #000;
}

#hero-txt-box .box {
    margin: 0 40px;
}

.box p.txt {
    font-size: 125%;
}

.rt-divider {
    margin-left: -1px;
    border-right: 1px solid #09295f;
}

#whats-it-all-about {
    text-align: center;
}

    #whats-it-all-about h2 {
        line-height: 1;
        margin-top: 56px;
        margin-bottom: 16px;
    }

.left {
    float: left;
}

.right {
    float: right;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.center {
    text-align: center;
}

.cta h2 {
    margin-top: 30px;
}

.cta p {
    margin-bottom: 30px;
}


.planner {
    text-align: center;
}


/* jQuery Countdown styles 1.6.3. */
#counter1 {
    margin-top: 175px;
    float: left;
    min-width: 50%;
}

    #counter1 p {
        margin: auto;
    }

    #counter1 .countdown_section {
        margin-left: 20px;
        width: 80px;
    }

        #counter1 .countdown_section:first-child {
            margin-left: 0px;
        }

    #counter1 .countdown_amount {
        font-size: 30px;
        font-weight: normal;
    }


#counter2 .countdown_section {
    margin-left: 40px;
}

    #counter2 .countdown_section p {
        color: #fff;
    }

    #counter2 .countdown_section:first-child {
        margin-left: 0px;
    }

#counter2 .digit {
    color: #fff;
    background: #2E9FF2;
    margin-left: 5px;
    font-size: 60px;
    width: 50px;
    display: block;
    float: left;
    line-height: 120%;
}

.countdown_rtl {
    direction: rtl;
}

.countdown_row {
    clear: both;
    width: 100%;
    text-align: center;
}

.countdown_section {
    float: left;
    text-align: center;
}

    .countdown_section p {
        clear: left;
    }

.countdown_amount {
}

.countdown_descr {
    width: 100%;
}

#rotator {
    width: 100%;
}

    #rotator img {
        cursor: pointer;
    }
    #rotator img {
        max-width:862px;
    }
.ticker {
    margin-top: 40px !important;
}

.offset0 {
    margin-left: 0 !important;
}



.col {
    display: block;
    float: left;
    margin: 0 0 0 1.6%;
    min-height: 1px;
}

    .col:first-child {
        margin-left: 0;
    }
/* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
}

#hero-txt-box {
    background: rgb(0,130,114);
    margin-top: 0;
    height: 540px;
    width: 380px;
 	color:#ffffff;
	opacity: 0.9;
 	filter: alpha(opacity = 90);

    margin-left:20px;
}
a.link-arrow-white:link,a.link-arrow-white:visited,a.link-arrow-white:hover {
    color:#fff;
}
#RegistrationLowerTimer {
    font-size:20px;
    margin-top:90px;
}
#RegistrationUpperTimer {
        font-size:20px;
}
#hero h2 {
    font-size: 26px;
}
.tweet, .timePosted
{
    font-size:8pt;
    line-height:normal;
}
.marginLeft {
    margin-left:20px;
}
.timerDescriptionText {
    color:#fff;
    margin-left:5px;
    font-size:20px;

}
.quotelinkBottom a:link {
    font-size:20px;
}
.quoteAuthorBottom {
 
    font-size:14px;
    
}

/* Rufino Changes*/
.ctaCyan {
    background-color:#0072c6;
}
.purple
{
  background-color:#442359;
}
.bottomQuote
{
    padding-left:20px;padding-right:20px;
    background-color:#442359; 
}